[Question]: Are BOTH 3ds have to be in the same firmware version in order to system transfer?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ScarletDreamz, Dec 8, 2016.

  1. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    9
    Feb 16, 2015
    United States
    California
    Hello;

    As the new guide doe snot mention, I'm just wondering if both system must be on the same firmware version in order to system transfer one to another, i remember that it used to be like that, is it still the same? O;

    Both 3ds need to be on the latest firmware?
     
  2. Stephano

    Stephano I love you Charlie

    Member
    7
    Feb 18, 2016
    United States
    An anti-anime bunker
    Sadly, Yes. Both 3DS's have to be at the current firmware.
     
    ScarletDreamz likes this.
  3. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    9
    Feb 16, 2015
    United States
    California
    Alright, thanks for answering.
     
  4. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    6
    Dec 7, 2003
    United States
    Internet
    They don't.
     
  5. Stephano

    Stephano I love you Charlie

    Member
    7
    Feb 18, 2016
    United States
    An anti-anime bunker
    Really? Last time i tried a DSI downgrade, I had to be on the recent firmware. Although, that was about 5 months ago...
     
  6. DrkBeam

    DrkBeam GBAtemp Fan

    Member
    2
    Jun 12, 2016
    Spain
    No, they aren't, a week ago I did a system transfer from a 11.2 to a 11.0 system, you just need to run ctr-httpw before,
     
  7. Olmectron

    Olmectron GBAtemp Addict

    Member
    8
    GBAtemp Patron
    Olmectron is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 31, 2012
    Mexico
    A game
    You can now use https://github.com/yellows8/ctr-httpwn in the stock console with homebrew access to transfer while the stock console being on <11.2
     
  8. Stephano

    Stephano I love you Charlie

    Member
    7
    Feb 18, 2016
    United States
    An anti-anime bunker
    What is ctr-httpw?
     
  9. Olmectron

    Olmectron GBAtemp Addict

    Member
    8
    GBAtemp Patron
    Olmectron is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Dec 31, 2012
    Mexico
    A game
    A homebrew by yellows8 that makes your 3DS access to online functions that require the console to be on the latest version. Like the eShop or the System Transfer.
     
  10. Stephano

    Stephano I love you Charlie

    Member
    7
    Feb 18, 2016
    United States
    An anti-anime bunker
    Well that explains why i couldn't several months ago. I haven't been paying much attention DSI downgrades for a while now.
     
    Olmectron likes this.
  11. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    9
    Feb 16, 2015
    United States
    California
    actually, that's why i asked, since the guide before stated that they needed to be on the same version, however, now it doe snot said that anymore, and it gives u the ctr option, the last 11 downgraded that i did had to be the same version, but now there's the new option with ctr.
     
    Last edited by ScarletDreamz, Dec 8, 2016
    Olmectron likes this.
  12. Stephano

    Stephano I love you Charlie

    Member
    7
    Feb 18, 2016
    United States
    An anti-anime bunker
    Well now I know. Thanks for the update.
     
  13. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    10
    Dec 1, 2002
    While it isn't essential that both systems be fully updated, they should both be on the same NATIVE_FIRM version.

    So for the sake of simplicity; 10.x-10.x, 11.x-11.x etc...
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice